@font-face {
  font-family: "REM";
  src: url("../font/REM/REM-Regular.woff2") format("woff2"),
    url("../font/REM/REM-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "REM2";
  src: url("../font/REM2/REM-Medium.woff") format("woff2"),
    url("../font/REM2/REM-Medium.woff") format("woff");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "REM";
  src: url("../font/REM/REM-ExtraLight.woff2") format("woff2"),
    url("../font/REM/REM-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "REM";
  src: url("../font/REM/REM-Bold.woff2") format("woff2"),
    url("../font/REM/REM-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "REM";
  src: url("../font/REM/REM-Medium.woff2") format("woff2"),
    url("../font/REM/REM-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "REM";
  src: url("../font/REM/REM-ExtraBold.woff2") format("woff2"),
    url("../font/REM/REM-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-Thin.woff2") format("woff2"),
    url("../font/inter/Inter-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-SemiBold.woff2") format("woff2"),
    url("../font/inter/Inter-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-Black.woff2") format("woff2"),
    url("../font/inter/Inter-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-Regular.woff2") format("woff2"),
    url("../font/inter/Inter-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-Medium.woff2") format("woff2"),
    url("../font/inter/Inter-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-Light.woff2") format("woff2"),
    url("../font/inter/Inter-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-ExtraBold.woff2") format("woff2"),
    url("../font/inter/Inter-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-ExtraLight.woff2") format("woff2"),
    url("../font/inter/Inter-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../font/inter/Inter-Bold.woff2") format("woff2"),
    url("../font/inter/Inter-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

.section_single {
  padding-top: 95px;
  margin-bottom: 50px;
}
.section_single .wrap .image_wrap {
  height: 500px;
}
.section_single .wrap .image_wrap img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.section_single .wrap {
}
.section_single .wrap img {
  margin-bottom: 16px;
  max-width: 100%;
}
.section_single .title {
}
.section_single .title h2 {
}

.product_wrap {
}
.product_wrap .arrow {
}
.product_wrap .arrow.arrow1 {
}
.product_wrap .arrow.arrow1 img {
  top: 40%;
  right: 21px;
}
.product_wrap .arrow.arrow2 {
}
.product_wrap .arrow.arrow2 img {
  top: 40%;
  left: 21px; /* transform: translate(10px, 10px); */
  transform: rotate(180deg);
}
.product_wrap .arrow img {
  width: 30px;
  height: inherit;
  position: absolute;
  z-index: 11;
  cursor: pointer;
}
.product_wrap {
}

h2,
h3,
h4,
h5,
h6 {
  font-family: "REM2";
}
body {
  margin-top: 0;
  transition: background-color 500ms linear 0s;
  background-color: #fffffffb;
  color: #000;
  font-size: 18px;
}

.logo a img {
  width: 62px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  image-rendering: -webkit-optimize-contrast;
}

.top-nav-collapse .logo a img {
  width: 57px;
  top: 0;
}

.wow {
  visibility: hidden;
}

a:hover,
a:active,
a:focus {
  outline: 0;
}
.menu {
  padding: 10px;
}
.menu-item {
}
.menu-item a {
  color: #fff;
  font-size: 28px;
  white-space: nowrap;
}

a {
  background-color: transparent;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}

button:focus {
  outline: 0 !important;
}

input:focus {
  outline: none !important;
}

.f-none {
  float: none;
}

.bg-white {
  background-color: #fff;
}

.not-active {
  pointer-events: none;
  cursor: default;
}

.page-wrap {
  padding: 0;
}

.p-null {
  padding: 0;
}

.pl-null {
  padding-left: 15px !important;
}

.mob-only {
  display: none;
}

.desc-only {
  display: block;
}

.relative {
  position: relative;
}

.f-right {
  float: right;
}

.f-left {
  float: left;
}

.anchor {
  display: block;
  position: relative;
  top: 0;
  visibility: hidden;
}

div.table {
  display: table;
  margin-bottom: 79px;
  line-height: 1.5;
  margin-top: 25px;
  max-width: 554px;
}

div.tr {
  display: table-row;
}

div.td {
  display: table-cell;
  padding-right: 20px;
  margin-bottom: 48px;
  padding-bottom: 4px;
  padding-right: 32px;
  vertical-align: top;
}

div.td strong {
  font-weight: 400;
  max-width: 253px;
  display: inline-block;
}

div.td.t-bold {
}

div.tr.space-b div.td {
  padding-bottom: 30px;
}

.to-top img {
  position: fixed;
  right: 26px;
  bottom: 54px;
  cursor: pointer;
  display: none;
  z-index: 99;
  width: 43px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.to-top img:hover {
  opacity: 0.6;
}

.page-wrap {
  /* max-width: 1920px; */
  margin: 0 auto;
  /* -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35); */
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  /* box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35); */
  z-index: 9;
  position: relative;
  /* overflow-y: hidden; */
  /* overflow-x: hidden; */
}

.navbar .container {
  position: relative;
  max-width: 1730px;
}

.navbar-default .navbar-collapse.navbar250 {
  width: 100%;
  /* padding-left: 18px; */
}

.big_naw_wrap ul li {
  list-style: none;
}

.menu-btn-close {
  display: none;
}

.menu-btn {
  /* display: none; */
  position: relative;
  right: -20px;
  top: 0px;
  z-index: 11;
}

.big_naw_wrap {
  position: fixed;
  top: 0;
  width: 100%;
  right: -100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #000;
  background-size: cover;
  /* background-position: center; */
  background-repeat: no-repeat;
  /* overflow: auto;*/
  height: 100%;
  overflow-x: auto;
}

.big_naw_wrap.active {
  right: 0%;
}

.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 70px;
  height: 55px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.c-hamburger:focus {
  outline: 0;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 26px;
  left: 18px;
  right: 18px;
  height: 3px;
  background: #fff;
}

.c-hamburger span::after,
.c-hamburger span::before {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  content: "";
}

.c-hamburger--htla.is-active span::after,
.c-hamburger--htla.is-active span::before,
.c-hamburger--htra.is-active span::after,
.c-hamburger--htra.is-active span::before {
  width: 50%;
}

.c-hamburger span::before {
  top: -8px;
}

.c-hamburger span::after {
  bottom: -8px;
}

.c-hamburger--rot {
  background-color: #28aadc;
}

.c-hamburger--rot span {
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.c-hamburger--rot.is-active {
  background-color: #166888;
}

.c-hamburger--rot.is-active span {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.c-hamburger--htx {
  background-color: transparent;
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::after,
.c-hamburger--htx span::before {
  -webkit-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
  transition-property: bottom, transform;
}

.c-hamburger--htx.is-active {
  background-color: transparent;
}

.c-hamburger--htx.is-active span {
  background: 0 0;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #fff;
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #fff;
}

.c-hamburger--htx.is-active span::after,
.c-hamburger--htx.is-active span::before {
  -webkit-transition-delay: 0s, 0.3s;
  transition-delay: 0s, 0.3s;
}

.c-hamburger--htla {
  background-color: #32dc64;
}

.c-hamburger--htla span {
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.c-hamburger--htla span::before {
  -webkit-transform-origin: top right;
  -ms-transform-origin: top right;
  transform-origin: top right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
  transition: transform 0.3s, width 0.3s, top 0.3s;
}

.c-hamburger--htla span::after {
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
  transition: transform 0.3s, width 0.3s, bottom 0.3s;
}

.c-hamburger--htla.is-active {
  background-color: #18903c;
}

.c-hamburger--htla.is-active span {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.c-hamburger--htla.is-active span::before {
  top: 0;
  -webkit-transform: translateX(38px) translateY(4px) rotate(45deg);
  -ms-transform: translateX(38px) translateY(4px) rotate(45deg);
  transform: translateX(38px) translateY(4px) rotate(45deg);
}

.c-hamburger--htla.is-active span::after {
  bottom: 0;
  -webkit-transform: translateX(38px) translateY(-4px) rotate(-45deg);
  -ms-transform: translateX(38px) translateY(-4px) rotate(-45deg);
  transform: translateX(38px) translateY(-4px) rotate(-45deg);
}

.c-hamburger--htra {
  background-color: #ff9650;
}

.c-hamburger--htra span {
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.c-hamburger--htra span::before {
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
  transition: transform 0.3s, width 0.3s, top 0.3s;
}

.c-hamburger--htra span::after {
  -webkit-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  transform-origin: bottom left;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
  transition: transform 0.3s, width 0.3s, bottom 0.3s;
}

.c-hamburger--htra.is-active {
  background-color: #e95d00;
}

.c-hamburger--htra.is-active span {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.c-hamburger--htra.is-active span::before {
  top: 0;
  -webkit-transform: translateX(-8px) translateY(4px) rotate(-45deg);
  -ms-transform: translateX(-8px) translateY(4px) rotate(-45deg);
  transform: translateX(-8px) translateY(4px) rotate(-45deg);
}

.c-hamburger--htra.is-active span::after {
  bottom: 0;
  -webkit-transform: translateX(-8px) translateY(-4px) rotate(45deg);
  -ms-transform: translateX(-8px) translateY(-4px) rotate(45deg);
  transform: translateX(-8px) translateY(-4px) rotate(45deg);
}

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #12131d;
}

.se-pre-con .load-logo {
}

.se-pre-con .load-logo .part1 img {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 40%;
  width: 151px;
}

.content-full-wrap {
  max-width: 1920px;
  position: relative;
  margin: 0 auto;
  height: 100%;
}

.paginate {
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 22px;
  font-weight: 700;
  padding-top: 50px;
  width: 100%;
  margin-bottom: 50px;
}

.paginate span {
  padding: 4px;
  color: #000000;
}

.paginate .current {
  color: #f2d800;
}

.paginate a {
  color: #333333;
  padding: 4px;
}

.paginate a:hover {
  color: #f2d800;
}

.color {
  color: #f2d800;
}

.nav-link {
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.navbar {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #000;
}

.navbar-expand-lg .navbar-nav .nav-link {
  margin: 6px 10px;
  padding: 30px 13px;
}

.top-nav-collapse .navbar-nav .nav-link {
  padding: 2px 13px;
}

.navbar-nav .nav-link:hover,
.navbar-nav li.active .nav-link,
.navbar-nav li.current-page-ancestor .nav-link,
.navbar-nav li.active > .dropdown-item,
body.single-blog-details .menu-item-34 a {
  color: #f2d800;
}

.navbar-expand-lg .navbar-nav {
  padding-left: 117px;
}

.navbar .icon-right {
  position: absolute;
  right: 0;
  top: -9px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.navbar .icon-right .icon {
}

.navbar .icon-right .icon img {
  width: 91px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.navbar.top-nav-collapse .icon-right .icon img {
  width: 48px;
}

.navbar.top-nav-collapse .icon-right {
  top: -22px;
}

.navbar .icon-right .text {
  font-size: 22px;
  font-weight: 700;
  ransform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  position: absolute;
  right: 75px;
  top: 154px;
  height: 454px;
  width: 300px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.navbar.top-nav-collapse .icon-right .text {
  right: -54px;
  top: 146px;
  height: 54px;
  width: 157px;
  font-size: 12px;
  /* background-color: antiquewhite; */
}

.navbar.top-nav-collapse {
  background-color: #000;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.45);
}

.hero {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.hero video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
}

.content h1 {
  font-size: 50px;
  margin-bottom: 0;
  font-family: "REM2";
}

.content p {
  font-size: 24px;
}

.btn_wrap {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 23px;
}
.btn_wrap a {
  color: #fff;
  width: 160px;
  border: 1px solid #fff;
  padding: 8px 10px;
  border-radius: 10px;
  transition: 0.3s;
}

.btn_wrap a:hover {
  opacity: 0.7;
}

.sec_product {
  padding: 80px 0;
  background-color: #222;
  text-align: center;
}

.sec_product .wpc-filter-content select {
  padding: 7px;
}

.sec_product .main_wrap {
  color: #fff;
  margin-bottom: 65px;
}
.sec_product .main_wrap h2 {
  margin-bottom: 20px;
}
.sec_product .main_wrap .text {
}
.sec_product .main_wrap .text p {
  margin-bottom: 30px;
}

.product_wrap {
  background: #222;
  padding: 10px 0px;
  border-radius: 10px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  overflow: hidden;
  position: relative;
  margin: 0 auto 25px auto;
  max-width: 350px;
}

.product_wrap .prod_title {
  margin-bottom: 10px;
}
.product_wrap .prod_title h4 {
  color: #f7e701;
  font-size: 17px;
}

.product_wrap img {
  width: 100%;
  border-radius: 10px;
  transition: transform 0.3s ease;
  height: 355px;
  object-fit: cover;
}

.product_wrap:hover img {
}

.product_wrap:hover {
  transform: translateY(-10px);
  box-shadow: 0 10px 20px rgba(255, 255, 255, 0.2);
}

.product_wrap a {
  display: block;
  background: #ffcc00;
  color: #111;
  font-weight: bold;
  text-transform: uppercase;
  padding: 12px 20px;
  margin-top: 15px;
  border-radius: 5px;
  text-decoration: none;
  transition: background 0.3s ease, transform 0.3s ease;
}

.product_wrap a:hover {
  background: #ffa500;
  transform: scale(1.05);
}

.sec_news {
  padding: 80px 0;
  background-color: #222;
  text-align: center;
}

.news_wrap {
  background: #333;
  /* padding: 20px; */
  border-radius: 10px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  overflow: hidden;
  position: relative;
  color: #fff;
  min-height: 502px;
  margin-bottom: 30px;
  max-width: 350px;
  margin: 0 auto 30px auto;
  padding-bottom: 20px;
  min-height: 575px;
}

.news_wrap img {
  width: 100%;
  /* border-radius: 10px; */
  transition: transform 0.3s ease;
  height: 250px;
  object-fit: cover;
}

.news_wrap h3 {
  margin-top: 15px;
  font-size: 1.5rem;
  color: #ffffff;
}

.news_wrap p {
  font-size: 1rem;
  color: #ddd;
  margin-top: 10px;
  padding: 10px;
}

.news_wrap a {
  display: inline-block;
  background: #ffcc00;
  color: #111;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 18px;
  margin-top: 15px;
  border-radius: 5px;
  text-decoration: none;
  transition: background 0.3s ease, transform 0.3s ease;
}

.news_wrap a:hover {
  background: #ffa500;
  transform: scale(1.05);
}

.sec_news .news_wrapper {
  color: #fff;
  margin-bottom: 60px;
}
.sec_news .news_wrapper h2 {
  margin-bottom: 20px;
  font-size: 24px;
}
.sec_motivation {
  padding: 100px 0;
  background: linear-gradient(to right, #ff512f, #dd2476);
  text-align: center;
  color: #fff;
}

.motivation_wrap {
  max-width: 800px;
  margin: 0 auto;
}

.motivation_wrap h2 {
  font-size: 2.8rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  letter-spacing: 2px;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}

.motivation_wrap p {
  font-weight: 300;
}

/* Footer Styling */
footer {
  background-color: #000;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  font-family: Arial, sans-serif;
}

.footer-content {
  max-width: 1200px;
  margin: 0 auto;
}

.social-links {
  margin-bottom: 15px;
}

.social-icon {
  color: #fff;
  font-size: 24px;
  margin: 0 10px;
  transition: transform 0.3s ease;
}

.social-icon:hover {
  transform: scale(1.2);
}

.youtube {
  color: #ff0000; /* YouTube red */
}

.instagram {
  color: #e1306c; /* Instagram pink */
}

footer p {
  font-size: 14px;
  margin-top: 10px;
}

/* Responsive Styling */
@media (max-width: 768px) {
  .social-icon {
    font-size: 20px;
    margin: 0 8px;
  }
}

@media (min-width: 992px) {
}

@media (max-height: 800px) {
}

@media (max-height: 560px) {
}

@media (max-width: 1700px) {
}

@media (max-width: 1600px) {
}

@media (max-width: 1500px) {
}

@media (max-width: 1345px) {
}

@media (max-width: 1299px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 1100px) {
}

@media (max-width: 991px) {
  .hero {
    position: relative;
    width: 100%;
    height: 430px;
    overflow: hidden;
  }

  .hero video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }

  .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
  }

  .content h1 {
    font-size: 32px;
    margin-bottom: 0;
    font-family: "REM2";
  }

  .content p {
    font-size: 18px;
  }

  .btn_wrap {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 23px;
  }
  .btn_wrap a {
    color: #fff;
    width: 160px;
    border: 1px solid #fff;
    padding: 8px 10px;
    border-radius: 10px;
    transition: 0.3s;
  }
  .navbar .icon-right .icon img {
    width: 45px !important;
  }

  .navbar .icon-right {
    right: 57px;
    top: -37px !important;
  }

  .dark-overly {
    display: block;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 9;
    top: 0;
    bottom: 0;
    background-color: #000000c4;
    right: -100%;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
  }

  .dark-overly.active {
    right: 0;
  }

  .fixed-top {
    overflow: inherit;
    background: #fff;
  }

  .navbar {
    padding: 9px 10px !important;
  }

  .navbar.top-nav-collapse .contakt-info,
  .navbar .contakt-info {
    top: 10px;
    right: 70px;
  }

  .logo a img,
  .top-nav-collapse .logo a img {
    width: 91px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: relative;
    top: 2px;
    left: 0;
  }

  .navbar {
    padding: 7px 10px;
    opacity: 1;
    background-color: #000;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    height: auto;
  }

  .page-wrap {
    padding-top: 52px;
  }

  .navbar .contakt-info .search-part,
  .navbar .contakt-info .icons {
    display: none;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu li.active .dropdown-item {
    color: #b1291c;
  }

  .dropdown-item {
    padding: 3px 14px;
    font-size: 17px;
  }

  .dropdown-menu {
    padding: 0px 0 0px 0;
    position: static !important;
    display: block;
    text-align: left;
  }

  .navbar-nav .nav-link {
    font-size: 18px !important;
    line-height: 1.5;
    background: none !important;
  }

  .top-nav-collapse .navbar-nav .nav-link,
  .navbar-nav .nav-link {
    padding: 11px 20px;
  }

  .navbar-collapse {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .navbar-light .navbar-nav li {
    margin-left: 0px;
  }

  .navbar-expand-lg .navbar-nav {
    padding-left: 5px;
    position: relative;
    z-index: 9;
  }

  .navbar .contakt-info .direct-call a .icon img {
    width: 40px;
    margin: 0 17px;
  }

  .navbar.top-nav-collapse .contakt-info,
  .navbar .contakt-info {
    top: 10px;
    right: 70px;
  }

  .logo a img,
  .top-nav-collapse .logo a img {
    width: 56px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: relative;
    top: 0;
    margin-bottom: 0;
  }

  .menu-btn-close img {
    width: 100%;
  }

  .top-nav-collapse .menu-btn {
    /* top: -9px; */
  }

  .menu-btn {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: block;
    /* width: 32px; */
    /* height: 35px; */
    position: absolute;
    right: -13px;
    top: 15px;
    z-index: 999;
    top: 1px;
  }

  .menu-btn.active {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: block;
    width: 61px;
    height: 63px;
    background-size: 61px;
    background-color: transparent;
  }

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-color: transparent;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    overflow-x: hidden;
    padding-top: 19px;
    transition: 0.5s;
    border-top: 0;
    display: block;
    margin-top: 58px;
    margin-bottom: 0;
    padding-top: 19px;
    padding-left: 0;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    padding-bottom: 50px;
    /* min-height: 650px; */
    background-color: #fff;
  }

  .navbar-light #menu-main-menu-2.navbar-nav .current-menu-parent > .nav-link,
  .navbar-light .navbar-nav .active > .nav-link {
    border-bottom: none;
    color: #009fe3;
  }
}

@media (max-width: 767px) {
  #menu-main-menu {
    padding: 0 20px;
    margin-top: 30px;
  }
  .content h1 {
    font-size: 25px;
    margin-bottom: 15px;
    font-family: "REM2";
  }

  .content p {
    font-size: 16px;
  }

  .content {
    position: absolute;
    top: inherit;
    left: 0;
    transform: none;
    color: #fff;
    text-align: center;
    top: 25%;
    right: 0;
  }
  .section_single .wrap .image_wrap {
    height: 350px;
  }
  .sec_news {
    padding: 50px 0;
  }

  .sec_news .news_wrapper p {
    font-size: 16px;
  }
  .news_wrap {
    background: #333;
    /* padding: 20px; */
    border-radius: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    overflow: hidden;
    position: relative;
    color: #fff;
    min-height: 502px;
    margin-bottom: 30px;
    max-width: 350px;
    margin: 0 auto 30px auto;
  }

  .news_wrap img {
    width: 100%;
    /* border-radius: 10px; */
    transition: transform 0.3s ease;
    height: 250px;
    object-fit: cover;
  }

  .news_wrap h3 {
    margin-top: 15px;
    font-size: 1.5rem;
    color: #ffffff;
  }

  .news_wrap p {
    font-size: 1rem;
    color: #ddd;
    margin-top: 10px;
    padding: 10px;
  }

  .news_wrap a {
    display: inline-block;
    background: #ffcc00;
    color: #111;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 18px;
    margin-top: 15px;
    border-radius: 5px;
    text-decoration: none;
    transition: background 0.3s ease, transform 0.3s ease;
  }
  .sec_motivation {
    padding: 50px 0;
    background: linear-gradient(to right, #ff512f, #dd2476);
    text-align: center;
    color: #fff;
  }

  .motivation_wrap {
    max-width: 800px;
    margin: 0 auto;
  }

  .motivation_wrap h2 {
    font-size: 24px;
  }

  .motivation_wrap p {
    font-size: 16px;
  }
  .sec_product .main_wrap h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }
}

@media (max-width: 410px) {
  .sec_product .main_wrap .text p {
    margin-bottom: 30px;
    font-size: 16px;
  }

  .sec_product .main_wrap {
    margin-bottom: 30px;
  }

  .sec_product {
    padding: 50px 0;
  }
}
